HomeSort by: relevance | last modified time | path
    Searched defs:fatal (Results 1 - 25 of 107) sorted by relevancy

1 2 3 4 5

  /src/crypto/external/bsd/openssh/dist/
sshd-debug.sh 14 fatal() { function
30 [ -z "${SSHD}" ] && fatal "Could not find sshd"
37 [ -z "${SSHD_AUTH}" ] && fatal "Could not find sshd-auth"
44 [ -z "${SSHD_SESSION}" ] && fatal "Could not find sshd-session"
  /src/usr.sbin/lpr/common_source/
fatal.c 1 /* $NetBSD: fatal.c,v 1.5 2005/11/28 03:26:06 christos Exp $ */
39 __RCSID("$NetBSD: fatal.c,v 1.5 2005/11/28 03:26:06 christos Exp $");
51 fatal(const char *msg, ...) function
  /src/external/bsd/nsd/dist/
nsd-control-setup.sh.in 81 fatal() { function
82 printf "fatal error: $*\n" >/dev/stderr
102 ?) fatal "'$arg' unknown option" ;;
138 [ -f server.cnf ] || fatal "cannot create openssl configuration"
148 [ ! -f "SVR_BASE.pem" ] || fatal "cannot create server certificate"
174 [ -f client.cnf ] || fatal "cannot create openssl configuration"
197 [ ! -f "CTL_BASE.pem" ] || fatal "cannot create signed client certificate"
  /src/external/mpl/bind/dist/bin/confgen/
util.c 44 fatal(const char *format, ...) { function
  /src/external/mpl/bind/dist/bin/rndc/
util.c 43 fatal(const char *format, ...) { function
  /src/sbin/newfs_lfs/
misc.c 59 fatal(const char *fmt, ...) function
  /src/sys/dev/acpi/
apei_bert.c 60 bool fatal = false; local
98 bert->RegionLength, "boot error record", &fatal);
110 * If the error was fatal, print a warning to the console.
111 * Probably not actually fatal now since it is usually related
114 if (fatal) {
116 " fatal pre-boot error recorded\n");
  /src/external/bsd/pdisk/dist/
errors.c 131 fatal(int value, const char *fmt, ...) function
  /src/external/gpl3/gcc/dist/libsanitizer/
merge.sh 57 fatal() { function
63 fatal "Run this script from libsanitizer dir"
  /src/external/gpl3/gcc.old/dist/libsanitizer/
merge.sh 57 fatal() { function
63 fatal "Run this script from libsanitizer dir"
  /src/sys/arch/atari/stand/tostools/libtos/
error.c 66 fatal(int err, char *frm) function
  /src/external/bsd/pcc/dist/pcc/f77/fcom/
error.c 108 fatal(char *s, ...) function
  /src/external/apache2/llvm/dist/llvm/utils/lit/lit/
LitConfig.py 98 self.fatal('maxIndividualTestTime must set to a value of type int.')
106 self.fatal('Setting a timeout per test not supported. ' +
109 self.fatal('The timeout per test must be >= 0 seconds')
186 def fatal(self, message): member in class:LitConfig
187 self._write_message('fatal', message)
  /src/external/bsd/unbound/dist/winrc/
anchor-update.c 57 /** fatal exit */
58 static void fatal(const char* str) function
60 printf("fatal error: %s\n", str);
74 fatal("ub_resolve failed");
79 if(!result->havedata) fatal("result has no data");
80 if(!result->secure) fatal("result is not secure");
93 fatal("fopen failed");
117 if(!ctx) fatal("ub_ctx_create failed");
121 fatal("ub_ctx_add_ta_file failed");
  /src/external/gpl2/groff/dist/src/libs/libgroff/
error.cpp 31 enum error_type { WARNING, ERROR, FATAL };
57 case FATAL:
58 fputs("fatal error:", stderr);
73 if (type == FATAL)
105 void fatal(const char *format, function
110 do_error(FATAL, format, arg1, arg2, arg3);
143 FATAL, format, arg1, arg2, arg3);
  /src/external/gpl3/autoconf/dist/lib/Autom4te/
ChannelDefs.pm 33 fatal ($WHERE, $MESSAGE, [%OPTIONS]);
34 fatal ($MESSAGE);
57 @EXPORT = qw (&prog_error &error &fatal &verb
68 =item C<fatal>
70 Fatal errors. Use C<&fatal> to send messages over this channel.
137 register_channel 'fatal', type => 'fatal', ordered => 0;
142 register_channel 'automake', type => 'fatal', backtrace => 1,
213 =item C<fatal ($WHERE, $MESSAGE, [%OPTIONS])
221 sub fatal ($;$%) subroutine
    [all...]
  /src/external/gpl3/gcc/dist/gcc/config/arm/
parsecpu.awk 34 function fatal (m) { function
41 if (cpu_name != "") fatal("missing \"end cpu\"")
42 if (arch_name != "") fatal("missing \"end arch\"")
43 if (fpu_name != "") fatal("missing \"end fpu\"")
58 } else fatal("Unknown comment style: "style)
106 } else fatal("feature " bits[bit] " not declared")
225 fatal("unknown \"tune for\" target " cpu_tune_for[cpus[n]] \
267 fatal("Alias " aliases[alias] " target not defined " \
310 fatal("unknown arch " feats[1] " for cpu " cpus[n])
315 fatal("unknown feature " feats[m] " for architecture " feats[1]
    [all...]
  /src/external/gpl3/gcc/dist/gcc/
errors.cc 20 /* warning, error, and fatal. These definitions are suitable for use
73 /* Fatal error - terminate execution immediately. Does not return. */
76 fatal (const char *format, ...) function
  /src/external/gpl3/gcc.old/dist/gcc/config/arm/
parsecpu.awk 34 function fatal (m) { function
41 if (cpu_name != "") fatal("missing \"end cpu\"")
42 if (arch_name != "") fatal("missing \"end arch\"")
43 if (fpu_name != "") fatal("missing \"end fpu\"")
58 } else fatal("Unknown comment style: "style)
106 } else fatal("feature " bits[bit] " not declared")
225 fatal("unknown \"tune for\" target " cpu_tune_for[cpus[n]] \
267 fatal("Alias " aliases[alias] " target not defined " \
310 fatal("unknown arch " feats[1] " for cpu " cpus[n])
315 fatal("unknown feature " feats[m] " for architecture " feats[1]
    [all...]
  /src/external/gpl3/gcc.old/dist/gcc/
errors.cc 20 /* warning, error, and fatal. These definitions are suitable for use
73 /* Fatal error - terminate execution immediately. Does not return. */
76 fatal (const char *format, ...) function
  /src/external/bsd/nvi/dist/ipc/
ip_run.c 41 static void fatal __P((void)) __dead;
126 fatal();
140 fatal();
176 * fatal --
177 * Fatal error.
180 fatal() function
228 fatal();
  /src/external/bsd/tmux/dist/
log.c 145 fatal(const char *msg, ...) function
150 if (snprintf(tmp, sizeof tmp, "fatal: %s: ", strerror(errno)) < 0)
167 log_vwrite(msg, ap, "fatal: ");
  /src/external/lgpl2/userspace-rcu/dist/tests/utils/
tap-driver.sh 23 fatal () function
25 echo "$me: fatal: $*" >&2
156 function fatal(msg) function
164 fatal("internal error " where)
517 fatal("I/O error while reading from input stream")
633 test $? -eq 0 || fatal "I/O or internal error"
  /src/external/apache2/argon2/dist/phc-winner-argon2/src/
genkat.c 124 static void fatal(const char *error) { function
194 fatal("wrong Argon2 type");
202 fatal("wrong Argon2 version number");
  /src/external/apache2/llvm/dist/llvm/tools/split-file/
split-file.cpp 45 LLVM_ATTRIBUTE_NORETURN static void fatal(StringRef filename, function
107 fatal(input, "no part separator was found");
120 fatal(input, ec.message());
124 fatal(input, ec.message());
151 fatal("", "input filename is not specified");
153 fatal("", "output directory is not specified");
157 fatal(input, ec.message());
164 fatal(output, ec.message());
168 fatal(output, "output cannot be a special file");
172 fatal(output, ec.message())
    [all...]

Completed in 44 milliseconds

1 2 3 4 5